=== debian/control ===
Source: rust-diesel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diesel-derives-2.0+32-column-tables-dev <!nocheck>,
 librust-diesel-derives-2.0+default-dev <!nocheck>,
 librust-diesel-derives-2.0+with-deprecated-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel
Homepage: https://diesel.rs
X-Cargo-Crate: diesel
Rules-Requires-Root: no

Package: librust-diesel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bigdecimal-0.3+default-dev | librust-bigdecimal-0.2+default-dev | librust-bigdecimal-0.1+default-dev | librust-bigdecimal-0.0+default-dev (>= 0.0.13-~~),
 librust-bitflags-1+default-dev (>= 1.2.0-~~),
 librust-byteorder-1+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-chrono-0.4+std-dev (>= 0.4.20-~~),
 librust-diesel-derives-2.0+128-column-tables-dev,
 librust-diesel-derives-2.0+32-column-tables-dev,
 librust-diesel-derives-2.0+64-column-tables-dev,
 librust-diesel-derives-2.0+default-dev,
 librust-diesel-derives-2.0+mysql-dev,
 librust-diesel-derives-2.0+nightly-dev,
 librust-diesel-derives-2.0+postgres-dev,
 librust-diesel-derives-2.0+sqlite-dev,
 librust-diesel-derives-2.0+with-deprecated-dev,
 librust-diesel-derives-2.0+without-deprecated-dev,
 librust-ipnet-2+default-dev (>= 2.5.0-~~),
 librust-ipnetwork-0.20+default-dev | librust-ipnetwork-0.19+default-dev | librust-ipnetwork-0.18+default-dev | librust-ipnetwork-0.17+default-dev | librust-ipnetwork-0.16+default-dev | librust-ipnetwork-0.15+default-dev | librust-ipnetwork-0.14+default-dev | librust-ipnetwork-0.13+default-dev | librust-ipnetwork-0.12+default-dev (>= 0.12.2-~~),
 librust-itoa-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-libsqlite3-sys-0.26+buildtime-bindgen-dev,
 librust-libsqlite3-sys-0.26+default-dev,
 librust-mysqlclient-sys-0.2+default-dev (>= 0.2.5-~~),
 librust-num-bigint-0.4+default-dev | librust-num-bigint-0.3+default-dev | librust-num-bigint-0.2+default-dev,
 librust-num-integer-0.1+default-dev (>= 0.1.39-~~),
 librust-num-traits-0.2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-pq-sys-0.4+default-dev,
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
 librust-r2d2-0.8+default-dev (>= 0.8.2-~~),
 librust-serde-json-1+default-dev | librust-serde-json-0+default-dev (>= 0.8.0-~~),
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.9-~~),
 librust-time-0.3+macros-dev (>= 0.3.9-~~),
 librust-time-0.3+parsing-dev (>= 0.3.9-~~),
 librust-url-2+default-dev (>= 2.1.0-~~),
 librust-uuid-1+default-dev | librust-uuid-0+default-dev (>= 0.7.0-~~)
Provides:
 librust-diesel+128-column-tables-dev (= ${binary:Version}),
 librust-diesel+32-column-tables-dev (= ${binary:Version}),
 librust-diesel+64-column-tables-dev (= ${binary:Version}),
 librust-diesel+bigdecimal-dev (= ${binary:Version}),
 librust-diesel+bitflags-dev (= ${binary:Version}),
 librust-diesel+byteorder-dev (= ${binary:Version}),
 librust-diesel+chrono-dev (= ${binary:Version}),
 librust-diesel+default-dev (= ${binary:Version}),
 librust-diesel+extras-dev (= ${binary:Version}),
 librust-diesel+huge-tables-dev (= ${binary:Version}),
 librust-diesel+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel+ipnet-dev (= ${binary:Version}),
 librust-diesel+ipnet-address-dev (= ${binary:Version}),
 librust-diesel+ipnetwork-dev (= ${binary:Version}),
 librust-diesel+itoa-dev (= ${binary:Version}),
 librust-diesel+large-tables-dev (= ${binary:Version}),
 librust-diesel+libc-dev (= ${binary:Version}),
 librust-diesel+libsqlite3-sys-dev (= ${binary:Version}),
 librust-diesel+mysql-dev (= ${binary:Version}),
 librust-diesel+mysql-backend-dev (= ${binary:Version}),
 librust-diesel+mysqlclient-sys-dev (= ${binary:Version}),
 librust-diesel+network-address-dev (= ${binary:Version}),
 librust-diesel+nightly-error-messages-dev (= ${binary:Version}),
 librust-diesel+num-bigint-dev (= ${binary:Version}),
 librust-diesel+num-integer-dev (= ${binary:Version}),
 librust-diesel+num-traits-dev (= ${binary:Version}),
 librust-diesel+numeric-dev (= ${binary:Version}),
 librust-diesel+percent-encoding-dev (= ${binary:Version}),
 librust-diesel+postgres-dev (= ${binary:Version}),
 librust-diesel+postgres-backend-dev (= ${binary:Version}),
 librust-diesel+pq-sys-dev (= ${binary:Version}),
 librust-diesel+quickcheck-dev (= ${binary:Version}),
 librust-diesel+r2d2-dev (= ${binary:Version}),
 librust-diesel+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel+serde-json-dev (= ${binary:Version}),
 librust-diesel+sqlite-dev (= ${binary:Version}),
 librust-diesel+time-dev (= ${binary:Version}),
 librust-diesel+unstable-dev (= ${binary:Version}),
 librust-diesel+url-dev (= ${binary:Version}),
 librust-diesel+uuid-dev (= ${binary:Version}),
 librust-diesel+with-deprecated-dev (= ${binary:Version}),
 librust-diesel+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-2-dev (= ${binary:Version}),
 librust-diesel-2+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-2+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-2+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-2+bigdecimal-dev (= ${binary:Version}),
 librust-diesel-2+bitflags-dev (= ${binary:Version}),
 librust-diesel-2+byteorder-dev (= ${binary:Version}),
 librust-diesel-2+chrono-dev (= ${binary:Version}),
 librust-diesel-2+default-dev (= ${binary:Version}),
 librust-diesel-2+extras-dev (= ${binary:Version}),
 librust-diesel-2+huge-tables-dev (= ${binary:Version}),
 librust-diesel-2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel-2+ipnet-dev (= ${binary:Version}),
 librust-diesel-2+ipnet-address-dev (= ${binary:Version}),
 librust-diesel-2+ipnetwork-dev (= ${binary:Version}),
 librust-diesel-2+itoa-dev (= ${binary:Version}),
 librust-diesel-2+large-tables-dev (= ${binary:Version}),
 librust-diesel-2+libc-dev (= ${binary:Version}),
 librust-diesel-2+libsqlite3-sys-dev (= ${binary:Version}),
 librust-diesel-2+mysql-dev (= ${binary:Version}),
 librust-diesel-2+mysql-backend-dev (= ${binary:Version}),
 librust-diesel-2+mysqlclient-sys-dev (= ${binary:Version}),
 librust-diesel-2+network-address-dev (= ${binary:Version}),
 librust-diesel-2+nightly-error-messages-dev (= ${binary:Version}),
 librust-diesel-2+num-bigint-dev (= ${binary:Version}),
 librust-diesel-2+num-integer-dev (= ${binary:Version}),
 librust-diesel-2+num-traits-dev (= ${binary:Version}),
 librust-diesel-2+numeric-dev (= ${binary:Version}),
 librust-diesel-2+percent-encoding-dev (= ${binary:Version}),
 librust-diesel-2+postgres-dev (= ${binary:Version}),
 librust-diesel-2+postgres-backend-dev (= ${binary:Version}),
 librust-diesel-2+pq-sys-dev (= ${binary:Version}),
 librust-diesel-2+quickcheck-dev (= ${binary:Version}),
 librust-diesel-2+r2d2-dev (= ${binary:Version}),
 librust-diesel-2+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel-2+serde-json-dev (= ${binary:Version}),
 librust-diesel-2+sqlite-dev (= ${binary:Version}),
 librust-diesel-2+time-dev (= ${binary:Version}),
 librust-diesel-2+unstable-dev (= ${binary:Version}),
 librust-diesel-2+url-dev (= ${binary:Version}),
 librust-diesel-2+uuid-dev (= ${binary:Version}),
 librust-diesel-2+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-2+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.0-dev (= ${binary:Version}),
 librust-diesel-2.0+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.0+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.0+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.0+bigdecimal-dev (= ${binary:Version}),
 librust-diesel-2.0+bitflags-dev (= ${binary:Version}),
 librust-diesel-2.0+byteorder-dev (= ${binary:Version}),
 librust-diesel-2.0+chrono-dev (= ${binary:Version}),
 librust-diesel-2.0+default-dev (= ${binary:Version}),
 librust-diesel-2.0+extras-dev (= ${binary:Version}),
 librust-diesel-2.0+huge-tables-dev (= ${binary:Version}),
 librust-diesel-2.0+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel-2.0+ipnet-dev (= ${binary:Version}),
 librust-diesel-2.0+ipnet-address-dev (= ${binary:Version}),
 librust-diesel-2.0+ipnetwork-dev (= ${binary:Version}),
 librust-diesel-2.0+itoa-dev (= ${binary:Version}),
 librust-diesel-2.0+large-tables-dev (= ${binary:Version}),
 librust-diesel-2.0+libc-dev (= ${binary:Version}),
 librust-diesel-2.0+libsqlite3-sys-dev (= ${binary:Version}),
 librust-diesel-2.0+mysql-dev (= ${binary:Version}),
 librust-diesel-2.0+mysql-backend-dev (= ${binary:Version}),
 librust-diesel-2.0+mysqlclient-sys-dev (= ${binary:Version}),
 librust-diesel-2.0+network-address-dev (= ${binary:Version}),
 librust-diesel-2.0+nightly-error-messages-dev (= ${binary:Version}),
 librust-diesel-2.0+num-bigint-dev (= ${binary:Version}),
 librust-diesel-2.0+num-integer-dev (= ${binary:Version}),
 librust-diesel-2.0+num-traits-dev (= ${binary:Version}),
 librust-diesel-2.0+numeric-dev (= ${binary:Version}),
 librust-diesel-2.0+percent-encoding-dev (= ${binary:Version}),
 librust-diesel-2.0+postgres-dev (= ${binary:Version}),
 librust-diesel-2.0+postgres-backend-dev (= ${binary:Version}),
 librust-diesel-2.0+pq-sys-dev (= ${binary:Version}),
 librust-diesel-2.0+quickcheck-dev (= ${binary:Version}),
 librust-diesel-2.0+r2d2-dev (= ${binary:Version}),
 librust-diesel-2.0+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel-2.0+serde-json-dev (= ${binary:Version}),
 librust-diesel-2.0+sqlite-dev (= ${binary:Version}),
 librust-diesel-2.0+time-dev (= ${binary:Version}),
 librust-diesel-2.0+unstable-dev (= ${binary:Version}),
 librust-diesel-2.0+url-dev (= ${binary:Version}),
 librust-diesel-2.0+uuid-dev (= ${binary:Version}),
 librust-diesel-2.0+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.0+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.0.3-dev (= ${binary:Version}),
 librust-diesel-2.0.3+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.0.3+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.0.3+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.0.3+bigdecimal-dev (= ${binary:Version}),
 librust-diesel-2.0.3+bitflags-dev (= ${binary:Version}),
 librust-diesel-2.0.3+byteorder-dev (= ${binary:Version}),
 librust-diesel-2.0.3+chrono-dev (= ${binary:Version}),
 librust-diesel-2.0.3+default-dev (= ${binary:Version}),
 librust-diesel-2.0.3+extras-dev (= ${binary:Version}),
 librust-diesel-2.0.3+huge-tables-dev (= ${binary:Version}),
 librust-diesel-2.0.3+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel-2.0.3+ipnet-dev (= ${binary:Version}),
 librust-diesel-2.0.3+ipnet-address-dev (= ${binary:Version}),
 librust-diesel-2.0.3+ipnetwork-dev (= ${binary:Version}),
 librust-diesel-2.0.3+itoa-dev (= ${binary:Version}),
 librust-diesel-2.0.3+large-tables-dev (= ${binary:Version}),
 librust-diesel-2.0.3+libc-dev (= ${binary:Version}),
 librust-diesel-2.0.3+libsqlite3-sys-dev (= ${binary:Version}),
 librust-diesel-2.0.3+mysql-dev (= ${binary:Version}),
 librust-diesel-2.0.3+mysql-backend-dev (= ${binary:Version}),
 librust-diesel-2.0.3+mysqlclient-sys-dev (= ${binary:Version}),
 librust-diesel-2.0.3+network-address-dev (= ${binary:Version}),
 librust-diesel-2.0.3+nightly-error-messages-dev (= ${binary:Version}),
 librust-diesel-2.0.3+num-bigint-dev (= ${binary:Version}),
