## rust-diesel 2.2.7

=== debian/changelog ===
rust-diesel (2.2.7-3) unstable; urgency=medium

  * Team upload.
  * Package diesel 2.2.7 from crates.io using debcargo 2.7.8
  * Relax dependencies on ipnetwork, libsqlite3-sys, mysqlclient-sys, num-bigint,
    pq-sys and r2d2.
  * Use serde feature explicitly rather than default features in ipnetwork
    to work around broken provides in forky's ipnetwork.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Sep 2025 18:30:29 +0000

rust-diesel (2.2.7-2) unstable; urgency=medium

  * Fix typo in patch 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 14:32:32 +0100

rust-diesel (2.2.7-1) unstable; urgency=medium

  * Package diesel 2.2.7 from crates.io using debcargo 2.7.7
  * Refresh patch

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 14:22:24 +0100

rust-diesel (2.0.3-5) unstable; urgency=medium

  * Team upload.
  * Package diesel 2.0.3 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 21 Oct 2024 17:38:46 +0200
