=== debian/control ===
Source: rust-diesel
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.78.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-diesel-derives-2+32-column-tables-dev (<< 2.3-~~) <!nocheck>,
 librust-diesel-derives-2+32-column-tables-dev (>= 2.2.0-~~) <!nocheck>,
 librust-diesel-derives-2+default-dev (<< 2.3-~~) <!nocheck>,
 librust-diesel-derives-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-diesel-derives-2+with-deprecated-dev (<< 2.3-~~) <!nocheck>,
 librust-diesel-derives-2+with-deprecated-dev (>= 2.2.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diesel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diesel
Homepage: https://diesel.rs
X-Cargo-Crate: diesel
Rules-Requires-Root: no

Package: librust-diesel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bigdecimal+default-dev (<< 0.5.0-~~),
 librust-bigdecimal+default-dev (>= 0.0.13-~~),
 librust-bitflags-2+default-dev,
 librust-byteorder-1+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-chrono-0.4+std-dev (>= 0.4.20-~~),
 librust-diesel-derives-2+128-column-tables-dev (<< 2.3-~~),
 librust-diesel-derives-2+128-column-tables-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+32-column-tables-dev (<< 2.3-~~),
 librust-diesel-derives-2+32-column-tables-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+64-column-tables-dev (<< 2.3-~~),
 librust-diesel-derives-2+64-column-tables-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+chrono-dev (<< 2.3-~~),
 librust-diesel-derives-2+chrono-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+default-dev (<< 2.3-~~),
 librust-diesel-derives-2+default-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+mysql-dev (<< 2.3-~~),
 librust-diesel-derives-2+mysql-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+nightly-dev (<< 2.3-~~),
 librust-diesel-derives-2+nightly-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+postgres-dev (<< 2.3-~~),
 librust-diesel-derives-2+postgres-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+r2d2-dev (<< 2.3-~~),
 librust-diesel-derives-2+r2d2-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+sqlite-dev (<< 2.3-~~),
 librust-diesel-derives-2+sqlite-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+time-dev (<< 2.3-~~),
 librust-diesel-derives-2+time-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+with-deprecated-dev (<< 2.3-~~),
 librust-diesel-derives-2+with-deprecated-dev (>= 2.2.0-~~),
 librust-diesel-derives-2+without-deprecated-dev (<< 2.3-~~),
 librust-diesel-derives-2+without-deprecated-dev (>= 2.2.0-~~),
 librust-ipnet-2+default-dev (>= 2.5.0-~~),
 librust-ipnetwork+serde-dev (<< 0.22.0-~~),
 librust-ipnetwork+serde-dev (>= 0.12.2-~~),
 librust-itoa-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-libsqlite3-sys+buildtime-bindgen-dev (<< 0.32.0-~~),
 librust-libsqlite3-sys+buildtime-bindgen-dev (>= 0.17.2-~~),
 librust-libsqlite3-sys+default-dev (<< 0.32.0-~~),
 librust-libsqlite3-sys+default-dev (>= 0.17.2-~~),
 librust-mysqlclient-sys+default-dev (<< 0.5.0-~~),
 librust-mysqlclient-sys+default-dev (>= 0.2.5-~~),
 librust-num-bigint+default-dev (<< 0.5.0-~~),
 librust-num-bigint+default-dev (>= 0.2.0-~~),
 librust-num-integer-0.1+default-dev (>= 0.1.39-~~),
 librust-num-traits-0.2+default-dev,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-pq-sys+default-dev (<< 0.8.0-~~),
 librust-pq-sys+default-dev (>= 0.4.0-~~),
 librust-quickcheck-1+default-dev (>= 1.0.3-~~),
 librust-r2d2-0.8+default-dev (>= 0.8.2-~~),
 librust-serde-json+default-dev (<< 2.0-~~),
 librust-serde-json+default-dev (>= 0.8.0-~~),
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+formatting-dev (>= 0.3.9-~~),
 librust-time-0.3+macros-dev (>= 0.3.9-~~),
 librust-time-0.3+parsing-dev (>= 0.3.9-~~),
 librust-url-2+default-dev (>= 2.1.0-~~),
 librust-uuid+default-dev (<< 2.0.0-~~),
 librust-uuid+default-dev (>= 0.7.0-~~)
Provides:
 librust-diesel+128-column-tables-dev (= ${binary:Version}),
 librust-diesel+32-column-tables-dev (= ${binary:Version}),
 librust-diesel+64-column-tables-dev (= ${binary:Version}),
 librust-diesel+chrono-dev (= ${binary:Version}),
 librust-diesel+default-dev (= ${binary:Version}),
 librust-diesel+extras-dev (= ${binary:Version}),
 librust-diesel+huge-tables-dev (= ${binary:Version}),
 librust-diesel+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel+ipnet-address-dev (= ${binary:Version}),
 librust-diesel+large-tables-dev (= ${binary:Version}),
 librust-diesel+mysql-dev (= ${binary:Version}),
 librust-diesel+mysql-backend-dev (= ${binary:Version}),
 librust-diesel+network-address-dev (= ${binary:Version}),
 librust-diesel+numeric-dev (= ${binary:Version}),
 librust-diesel+postgres-dev (= ${binary:Version}),
 librust-diesel+postgres-backend-dev (= ${binary:Version}),
 librust-diesel+quickcheck-dev (= ${binary:Version}),
 librust-diesel+r2d2-dev (= ${binary:Version}),
 librust-diesel+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel+serde-json-dev (= ${binary:Version}),
 librust-diesel+sqlite-dev (= ${binary:Version}),
 librust-diesel+time-dev (= ${binary:Version}),
 librust-diesel+unstable-dev (= ${binary:Version}),
 librust-diesel+uuid-dev (= ${binary:Version}),
 librust-diesel+with-deprecated-dev (= ${binary:Version}),
 librust-diesel+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-2-dev (= ${binary:Version}),
 librust-diesel-2+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-2+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-2+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-2+chrono-dev (= ${binary:Version}),
 librust-diesel-2+default-dev (= ${binary:Version}),
 librust-diesel-2+extras-dev (= ${binary:Version}),
 librust-diesel-2+huge-tables-dev (= ${binary:Version}),
 librust-diesel-2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel-2+ipnet-address-dev (= ${binary:Version}),
 librust-diesel-2+large-tables-dev (= ${binary:Version}),
 librust-diesel-2+mysql-dev (= ${binary:Version}),
 librust-diesel-2+mysql-backend-dev (= ${binary:Version}),
 librust-diesel-2+network-address-dev (= ${binary:Version}),
 librust-diesel-2+numeric-dev (= ${binary:Version}),
 librust-diesel-2+postgres-dev (= ${binary:Version}),
 librust-diesel-2+postgres-backend-dev (= ${binary:Version}),
 librust-diesel-2+quickcheck-dev (= ${binary:Version}),
 librust-diesel-2+r2d2-dev (= ${binary:Version}),
 librust-diesel-2+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel-2+serde-json-dev (= ${binary:Version}),
 librust-diesel-2+sqlite-dev (= ${binary:Version}),
 librust-diesel-2+time-dev (= ${binary:Version}),
 librust-diesel-2+unstable-dev (= ${binary:Version}),
 librust-diesel-2+uuid-dev (= ${binary:Version}),
 librust-diesel-2+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-2+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.2-dev (= ${binary:Version}),
 librust-diesel-2.2+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.2+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.2+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.2+chrono-dev (= ${binary:Version}),
 librust-diesel-2.2+default-dev (= ${binary:Version}),
 librust-diesel-2.2+extras-dev (= ${binary:Version}),
 librust-diesel-2.2+huge-tables-dev (= ${binary:Version}),
 librust-diesel-2.2+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel-2.2+ipnet-address-dev (= ${binary:Version}),
 librust-diesel-2.2+large-tables-dev (= ${binary:Version}),
 librust-diesel-2.2+mysql-dev (= ${binary:Version}),
 librust-diesel-2.2+mysql-backend-dev (= ${binary:Version}),
 librust-diesel-2.2+network-address-dev (= ${binary:Version}),
 librust-diesel-2.2+numeric-dev (= ${binary:Version}),
 librust-diesel-2.2+postgres-dev (= ${binary:Version}),
 librust-diesel-2.2+postgres-backend-dev (= ${binary:Version}),
 librust-diesel-2.2+quickcheck-dev (= ${binary:Version}),
 librust-diesel-2.2+r2d2-dev (= ${binary:Version}),
 librust-diesel-2.2+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel-2.2+serde-json-dev (= ${binary:Version}),
 librust-diesel-2.2+sqlite-dev (= ${binary:Version}),
 librust-diesel-2.2+time-dev (= ${binary:Version}),
 librust-diesel-2.2+unstable-dev (= ${binary:Version}),
 librust-diesel-2.2+uuid-dev (= ${binary:Version}),
 librust-diesel-2.2+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.2+without-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.2.7-dev (= ${binary:Version}),
 librust-diesel-2.2.7+128-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.2.7+32-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.2.7+64-column-tables-dev (= ${binary:Version}),
 librust-diesel-2.2.7+chrono-dev (= ${binary:Version}),
 librust-diesel-2.2.7+default-dev (= ${binary:Version}),
 librust-diesel-2.2.7+extras-dev (= ${binary:Version}),
 librust-diesel-2.2.7+huge-tables-dev (= ${binary:Version}),
 librust-diesel-2.2.7+i-implement-a-third-party-backend-and-opt-into-breaking-changes-dev (= ${binary:Version}),
 librust-diesel-2.2.7+ipnet-address-dev (= ${binary:Version}),
 librust-diesel-2.2.7+large-tables-dev (= ${binary:Version}),
 librust-diesel-2.2.7+mysql-dev (= ${binary:Version}),
 librust-diesel-2.2.7+mysql-backend-dev (= ${binary:Version}),
 librust-diesel-2.2.7+network-address-dev (= ${binary:Version}),
 librust-diesel-2.2.7+numeric-dev (= ${binary:Version}),
 librust-diesel-2.2.7+postgres-dev (= ${binary:Version}),
 librust-diesel-2.2.7+postgres-backend-dev (= ${binary:Version}),
 librust-diesel-2.2.7+quickcheck-dev (= ${binary:Version}),
 librust-diesel-2.2.7+r2d2-dev (= ${binary:Version}),
 librust-diesel-2.2.7+returning-clauses-for-sqlite-3-35-dev (= ${binary:Version}),
 librust-diesel-2.2.7+serde-json-dev (= ${binary:Version}),
 librust-diesel-2.2.7+sqlite-dev (= ${binary:Version}),
 librust-diesel-2.2.7+time-dev (= ${binary:Version}),
 librust-diesel-2.2.7+unstable-dev (= ${binary:Version}),
 librust-diesel-2.2.7+uuid-dev (= ${binary:Version}),
 librust-diesel-2.2.7+with-deprecated-dev (= ${binary:Version}),
 librust-diesel-2.2.7+without-deprecated-dev (= ${binary:Version})
Description: Safe and extensible ORM and Query Builder - Rust source code
 Source code for Debianized Rust crate "diesel"
