=== debian/tests/control ===
Test-Command: /bin/true
Restrictions: superficial
